<html>
<title>AIDE OPENMAIRIE</title>
<STYLE>
A.lien:hover
{
color:darkblue;
background-color:#ffffff;
font-size:10pt;
font-size:8pt;
}
</style>
<body bgcolor="#E9E6E7" style="FONT-SIZE:10pt;color:darkgreen;font-family:verdana;monospace" vLink="green" aLink="green" link="green">

<img src="../dyn/custom/img/logo.png">
<INPUT type="button" value="PREC" onClick="history.back()">
<b>S O M M A I R E</b> 
<INPUT type="button" value="SUIV" onClick="history.forward()"><br><br>
<br><br>

<?php
  $dir=getcwd();
  $dir=substr($dir,0,strlen($dir)-4)."/doc/";
  $dossier = opendir($dir);
  while ($entree = readdir($dossier))
  {
    if ($entree == "." || $entree ==".."){
       continue;
    }else{
    echo "<a class='lien' href='../doc/".$entree."'>".$entree."</a><br>";
    }
  }
  closedir($dossier);
echo "</div>";
echo "</body>";
?>